Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2703 - XF86Config fontpath is wrong
Summary: XF86Config fontpath is wrong
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-10 17:22 UTC by Jay Turner
Modified: 2015-01-07 23:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 02:53:34 UTC


Attachments (Terms of Use)

Description Jay Turner 1999-05-10 17:22:53 UTC
The manual says that the fontpath in the XF86Config file is
"tcp/localhost:7100" but we intentionally removed tcp
functionality from the fontserver and therefore the correct
fontpath is "unix/-1"

Comment 1 Bill Nottingham 1999-09-25 02:53:59 UTC
This is fixed in the 6.1 manual, I believe.


Note You need to log in before you can comment on or make changes to this bug.